Updates:
        Status: WorkingAsIntended

Comment #1 on issue 255 by ken...@google.com: com.google.protobuf.MessageOrBuilder not resolved in 2.3.0
http://code.google.com/p/protobuf/issues/detail?id=255

Please make sure your protoc version matches the library version. It looks like you are trying to use protoc 2.4 together with jar version 2.3. This won't work.

--
You received this message because you are subscribed to the Google Groups "Protocol 
Buffers" group.
To post to this group, send email to protobuf@googlegroups.com.
To unsubscribe from this group, send email to 
protobuf+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/protobuf?hl=en.

Reply via email to